# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Dec  2 22:16:55 UTC 2015
pkgname = lua
pkgver = 5.3.2-1
pkgdesc = Powerful lightweight programming language designed for extending applications
url = http://www.lua.org/
builddate = 1449094615
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 955392
arch = armv7h
license = MIT
depend = readline
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
